.u-section-1 .u-sheet-1 {
  min-height: 1286px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  width: 463px;
  margin: 24px auto 0;
}

.u-section-1 .u-group-1 {
  width: 605px;
  min-height: 173px;
  height: auto;
  margin: 24px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 39px auto 0 102px;
  padding: 17px 39px 18px 37px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -93px auto 0;
  padding: 7px 36px 8px 34px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -93px 101px 0 auto;
  padding: 17px 66px 18px 65px;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 40px auto 0;
  padding: 7px 35px 8px 34px;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -93px 102px 0 auto;
  padding: 17px 65px 19px;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 38px auto 0;
  padding: 7px 37px 8px 35px;
}

.u-section-1 .u-group-2 {
  width: 605px;
  min-height: 185px;
  height: auto;
  margin: 50px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-1 .u-btn-7 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 39px auto 60px;
  padding: 17px 21px 18px 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.333333333333333rem;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }
}